Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I try to install MS office 2013 in Ubuntu 12.10 using Wine. But It says:

error: newer windows version needed.

How Can I fix this error.

share|improve this question
    
Check out this video. I think it's possible to have Office 2013 on Ubuntu but not using wine. you will have to use WinConn. youtube.com/watch?v=wWu2le159K4 –  Moh Sep 24 at 15:07

2 Answers 2

up vote 3 down vote accepted

Office 2013, won't be running on older operating systems like Windows XP and Vista, is only compatible with Windows 7, Windows 8, Windows Server 2008 R2 or Windows Server 2012.

Open a terminal, type winecfg, and then select windows 7 from the drop down at the bottom of the window. If that doesn't work I suggest to look at this post :

share|improve this answer

Also, I needed dotnet20, which only installs in 32bit mode.

Thanks to laurent the fix goes as follows

 env WINEARCH=win32 WINEPREFIX=~/.wine32 winetricks dotnet20 msxml6 corefonts

Then run winecfg and select windows7 (thanks hhlp)

Then fix msxml6 (thanks Richard W. @ liberiangeek.net)

Finally install env WINEARCH=win32 WINEPREFIX=~/.wine32 wine setup.exe

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.